<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/answer_comment_content_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:layout_gravity="bottom"
    android:background="@android:color/transparent"
    android:clickable="true"
    android:focusable="true"
    tools:showIn="@layout/fragment_answer_comment">

    <!--  <View
          android:id="@+id/comment_line"
          android:layout_width="match_parent"
          android:layout_height="7dp"
          android:background="@drawable/shadow" />-->

    <LinearLayout
        android:id="@+id/answer_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/bg_1F1F23"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingTop="16dp"
        android:paddingBottom="12dp">

        <ScrollView
            android:id="@+id/scrollView"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:layout_weight="1">

            <EditText
                android:id="@+id/answer_comment_et"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@android:color/transparent"
                android:drawablePadding="4dp"
                android:hint="说点什么吧"
                android:lineSpacingExtra="4dp"
                android:textColor="@color/white"
                android:textColorHint="@color/text_subtitle"
                android:textCursorDrawable="@drawable/cursor_color"
                android:textSize="14sp" />
        </ScrollView>

        <Button
            android:id="@+id/answer_comment_send_btn"
            style="?android:attr/borderlessButtonStyle"
            android:layout_width="60dp"
            android:layout_height="28dp"
            android:layout_gravity="right"
            android:layout_marginRight="20dp"
            android:background="@drawable/comment_send_button_selector_dark"
            android:enabled="false"
            android:text="发送"
            android:textColor="@color/comment_send_btn_dark_selector"
            android:textSize="14sp" />

    </LinearLayout>
</RelativeLayout>